﻿@{
    ViewBag.Title = "ثبت کارکرد";
}
@section scripts
{
    <script src="~/DX.ashx?jsfile=~/Views/Karkard/JS/Index.js"></script>
}

<div class="row">
    @{ Html.RenderPartial("~/Views/Karkard/AddForm/AddForm.cshtml"); }
    <div class="col-xs-12 col-md-9">
        <section class="app__section">
            <div class="app__section__header">
                لیست نفرات
            </div>
            <div class="app__section__body">
                @{ Html.RenderPartial("~/Views/Karkard/FilterForm/FilterForm.cshtml"); }
                <form class="app__grid-wrapper" id="KarkardGridParent">
                    @{ Html.RenderAction("KarkardGrid", "Karkard"); }
                </form>
            </div>
        </section>
    </div>
</div>


